body {background:url(../images/bg.jpg) no-repeat fixed; background-size:cover;}

.nav-item a {margin-right:165px;}
.list-group-item {padding: 0.75rem 0.25rem;}
p {text-shadow:2px 2px #000;}

#info{margin: 5px auto 0;position: relative; color: #000; max-width:1105px;}
marquee{
	color:#fff;
}
#info-txt{
	position: absolute;
	top: 0;
	left: 0;
	display:inline-block;
	background-image: url( ../images/62903.png);
	background-repeat: no-repeat;
	background-size: 18px 18px;
	background-position: 20px 5px;
	text-align: right;
	width: 100px;
    padding: 0 20px 0 45px;
    font-weight: 700;
    background-color: #6c757d;
    border: 1px solid rgb(255, 223, 89);
    line-height: 30px;
    height: 30px;
}
.tab { margin-left: 40px; }
#run-txt{
    border-radius: 5px;
    border-top: 1px solid #fff;
    border-right: 1px solid #fff;
    border-bottom: 1px solid #fff;
    display: block;
    line-height: 20px;
    height: 30px;
    background-color: rgba(249, 200, 1, 0.03);
    padding: 5px;
}